<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Type the words in red to match the definitions.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[[#]    a little house in the country]]></sentence>
<answers>
<answer>cottage</answer>
</answers>
<hint pos="top"><![CDATA[<i>shopkeeper</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]    quick-thinking]]></sentence>
<answers>
<answer>clever</answer>
</answers>
<hint pos="top"><![CDATA[<i>glass</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]    you can get water from under the ground here]]></sentence>
<answers>
<answer>well</answer>
</answers>
<hint pos="top"><![CDATA[<i>wedding</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]     when something happens suddenly you feel this]]></sentence>
<answers>
<answer>surprised</answer>
</answers>
<hint pos="top"><![CDATA[<i>ugly</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]     you drink from this]]></sentence>
<answers>
<answer>glass</answer>
</answers>
<hint pos="top"><![CDATA[<i>cottage</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]    people marry on this day]]></sentence>
<answers>
<answer>wedding</answer>
</answers>
<hint pos="top"><![CDATA[<i>clever</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]    not beautiful]]></sentence>
<answers>
<answer>ugly</answer>
</answers>
<hint pos="top"><![CDATA[<i>well</i>]]></hint>
</question><question>
<sentence><![CDATA[[#]    somebody with a shop]]></sentence>
<answers>
<answer>shopkeeper</answer>
</answers>
<hint pos="top"><![CDATA[<i>surprised</i>]]></hint>
</question>
</questions></exercise>